body {
    color: #666;
    font-family: 'Open Sans', sans-serif;
}

.container {
    margin-top: 50px;
    max-width: 1860px;
}

ol {
    list-style: upper-roman inside;
}

iframe {
    border: 0;
    margin: 0 auto;
    width: 90%!important;
}


.button.button-primary {
    background-color: #0096d7;
    border-color: #0096d7;
    font-size: 16px;
    letter-spacing: normal;
    padding: 0 15px;
    text-transform: none;
}


a {
    color: #0096d7;
}

a:hover {
    color: #1EAEDB;
}

.flex {
    display: flex;
    flex-direction: column;
    flex-flow: row;
    flex-wrap: wrap;
    align-content: space-between;
    height: 245px;
    justify-content: center;
    text-align: center;
    width: 100%;
}

.flex img {
  width: 260px;
  max-width: 100%;
}

.flex b, .flex a {
  display: block;
  width: 100%;
  font-size: 18px;
  font-weight: 800;
}

.hbspt-form {
    border-radius: 5px;
    padding: 15px;
    transform: scale(0.95);
}

.shake {
  animation: shake 1.5s;
  animation-iteration-count: infinite;
}

@keyframes shake {
   0% { background-color: rgba(255,233,189,0); transform: scale(0.96) translate(1px, 1px) rotate(0deg); }
  10% { transform: scale(0.97) translate(-1px, -2px) rotate(-1deg); }
  20% { transform: scale(0.98) translate(-3px, 0px) rotate(1deg); }
  30% { background-color: rgba(255,233,189,1); transform: scale(0.99) translate(3px, 2px) rotate(0deg); }
  40% { background-color: rgba(255,233,189,1); transform: scale(1) translate(1px, -1px) rotate(1deg); }
  50% { background-color: rgba(255,233,189,1); transform: scale(1) translate(-1px, 2px) rotate(-1deg); }
  60% { background-color: rgba(255,233,189,1);transform: scale(1) translate(-3px, 1px) rotate(0deg); }
  70% { background-color: rgba(255,233,189,1);transform: scale(0.99) translate(3px, 1px) rotate(-1deg); }
  80% { transform: scale(0.98) translate(-1px, -1px) rotate(1deg); }
  90% { transform: scale(0.97) translate(1px, 2px) rotate(0deg); }
 100% { background-color: rgba(255,233,189,0); transform: scale(0.96) translate(1px, -2px) rotate(-1deg); }
}
